Subject: Incorrect name in THANKS

From: Norihiro Tanaka <[email-masked]>
Date: Mon, 24 Nov 2014 15:11:28 +0900

I am glad to hear that grep-2.21 is release.  However, I noticed a funny
thing in THANKS.  My name is listed twice.  A second look confirmed that
one is correct, and another is incorrect.  I found that it is caused by
following four commits.  Could you fix them?

Norihirio Tanaka                    [email-masked]
       ^

commit 015240e846c8a6614272d44f351a5faee8b9aa93
Author: Norihirio Tanaka <[email-masked]>
Date:   Wed Mar 24 16:04:39 2010 +0100

commit 8f08d8e282bf3d4917e94135e67ba17d738313ce
Author: Norihirio Tanaka <[email-masked]>
Date:   Thu Mar 25 10:38:13 2010 +0100

commit e1d437a5f7c311499a88dcdd4598d4991383df37
Author: Norihirio Tanaka <[email-masked]>
Date:   Wed Mar 24 16:04:47 2010 +0100

commit 20b116a6350a479d2372e037a79a4c9a2e6700bc
Author: Norihirio Tanaka <[email-masked]>
Date:   Wed Mar 24 16:04:32 2010 +0100